/*-------Contenedores internos---------*/
.int-container{
	.clearfix();
	position: relative;
	padding: 0px 100px 30px;
	text-align: center;
	line-height: 25px;
	ul{
		padding: 0px;
		li{
			list-style: none;
		}
	}
}

/*-------Titulos---------*/
.int-container .main-title{
	text-align: center;
	clear: both;
	h3{
		display: inline-block;
		text-transform: uppercase;
		border: solid 1px;
		border-radius: 5px;
		padding: 10px;
		width: 300px;
		margin-top: 0px;
	}
}
.bajando{
	display: none;
}

/*------------COLORES DE LAS SECCIONES------------*/
	//Azul
.calendar-container,
.strengths-container,
.customers-container{
	.main-title h3{
		color: @azulPrincipal;
		border-color: @azulPrincipal;
	}
}
.customers-container .main-title h3{
	background: white;
	margin-bottom: 60px;
}
.calendar-container,
.customers-container,
.strengths-container h3{
	background: @azulClaro;
}
	//Verde
.services-container,
.forum-container{
	.main-title h3{
		color: @verdePrincipal;
		border-color: @verdePrincipal;
	}
}
.forum-container{
	background: #48BE67;
	color: white;
	.main-title h3{
		background: white;
	}
}

/*---------ORGANIZACIÓN POR SECCIONES---------------*/

/*Organización de las listas*/

.services-container ul li,
.strengths-container .stren{
	position: relative;
	&:before{
		content: 'l';
		display: block;
		position: absolute;
		left: -15px;
		top: 0px;
		width: 20px;
		height: auto;
		font-family: 'pcsol';
	}
}